The tag has no wiki summary.

learn more… | top users | synonyms

0
votes
1answer
116 views

Downgrade php5-cgi using APT on Debian

I have lighttpd install with PHP5.4 installed I need to downgrade it to 5.3.2 (possibly older/newer) but I can't install it I tried this apt-get install php5-cgi=5.3.2 but it says "E: Version ...
0
votes
1answer
370 views

Proper Linux environment for php5.3?

I use CentOS 5.5 64bits, and I'd strongly prefer running php5.3 there (please focus on this), but if you have a safe recipe to run it on another distribution, I'll take it into consideration. My ...
0
votes
1answer
721 views

site timing out when under heavy load

My client sends out eblasts at 8am monday/wed/friday. Between 8:15-8:45 the site becomes extremely slow and many users sessions timeout. My setup: Mediatemple VE 2gb dedicated ram (3 burst) Ubuntu ...
0
votes
1answer
362 views

HTTP Requests Fails for WordPress sites after upgrading from PHP 5.2 to PHP 5.3

I've upgraded from Ubuntu 9.10 to 10.04 beta 1 and PHP got upgraded from 5.2 to 5.3 Now all my WordPress & Magento sites arent working. I tried retrieving the URL headers from the command line, ...
-2
votes
1answer
361 views

PHP 5.3.3 wrecked up on CentOS 6.5 (32bit) after upgrade to 5.4 and downgrade to 5.3.3

please help me solve this php version problem. I had Centos 6.5 (32bit) and php 5.3.3 pre-installed on it, right before I decided to wreck it! The need to upgrade was this warning: Warning: ...
2
votes
0answers
326 views

linode cloud server, symfony and phar

Okay, So I've recently got a linode cloud server running Ubuntu 12.04. I got it configured with the default symfony2.0 installation, but I've got a project that runs on the Symfony2.1 installation.. ...
1
vote
0answers
1k views

How to Upgrade PHP 5.2 to 5.3 on Windows Plesk Panel 8.2

I need to upgrade my server PHP version becasue of Wordpress New version not support PHP 5.2. On My server windows 2003 stansard edition x64 with SP1 installed, IIS 6.0, MySQL 4.1, Plesk Panel 8.2. I ...
0
votes
0answers
37 views

apache server has weird behavior

Okay, this one's weird for me. I have a wordpress mu site under a dedicated server. It runs Apache 2.2.21 and php 5.3.10. When msn and google bots crawls my site the system crashes. The system crashes ...
0
votes
0answers
173 views

PHP5.2 and PHP5.3 Maxing CPU on IIS7.5 Server 2008 R2

I have a shared server running Server 2008 R2 with IIS7.5 - the server has about 200GB ram, Several hundred websites dual Xeon 8 core hyperthreaded processors, so CPU shouldn't be a problem; What is ...